# ParadisEO-PEOMovingObjects: RingTopology Class Reference

# RingTopology Class Reference

Inheritance diagram for RingTopology:

List of all members.

## Public Member Functions

void | setNeighbors (Cooperative *__mig, std::vector< Cooperative * > &__from, std::vector< Cooperative * > &__to)

## Detailed Description

Definition at line 42 of file ring_topo.h.

The documentation for this class was generated from the following files:

- ring_topo.h
- ring_topo.cpp